﻿/*<meta />*/

@import url('sideNav.css') ;

@import url('topicOutline.css') ;

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* Cleanep up after Template 2024.1, RvN*/


.Procedure
{
	text-decoration: underline;
}

span.homeButton_sub
{
	font-size: 14px;
}

.previous h2
{
	font-size: 12pt;
	mc-heading-level: 0;
}
